﻿.inputExportar input[type="checkbox"]:checked + label.lblBase.archivoReporte,
.inputExportar input[type="checkbox"]:checked + label.lblBase.archivoCaptura,
.guardar, .btnGenerarReporteFormularios, .contenedorBotonesReporte, .btnGenerarPlantilla {
    background-color: #ee8600;
}

.subEncabezadoGrid, .cssBtnBaseFormulario.Continuar {
    background-color: #ee8600;
}

.tablinks:hover {
    background-color: #ee8600 !important;
    color: white;
}

.Fotografia, .FirmaDigital, .CodigoBarra, .Qr, .PuntoDeInteres, .MultiFotografia, .Adjunto, .MultiCodigoBarra {
    background-color: #ee8600 !important;
}

.btnExportarPdf, .btnGenerarReportePdf {
    background-color: #ee8600;
}